### Enumeration

# Clutter SnapEdge

#### Declaration

    enum Clutter.SnapEdge

#### Description [src]

The edge to snap.

#### Members

`CLUTTER_SNAP_EDGE_TOP`

  The top edge.

  - Value: `0`
  - Available since: 14
`CLUTTER_SNAP_EDGE_RIGHT`

  The right edge.

  - Value: `1`
  - Available since: 14
`CLUTTER_SNAP_EDGE_BOTTOM`

  The bottom edge.

  - Value: `2`
  - Available since: 14
`CLUTTER_SNAP_EDGE_LEFT`

  The left edge.

  - Value: `3`
  - Available since: 14